.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/Industrial-back.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px;
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px;
}

.page-bottom .topBanner .title {
    display: flex;
    align-items: center;
}

.page-bottom .topBanner .title .firstPart {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin-right: 10px;
}

.page-bottom .topBanner .title .line {
    position: relative;
    width: 1px;
    height: 14px;
    background: #ffffff;
}

.page-bottom .topBanner .title .lastPart {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    margin-left: 10px;
}

.page-bottom .decs-bos {
    width: 100%;
    padding: 34px 0;
    text-align: center;
}

.page-bottom .decs-bos .decs {
    width: 1200px;
    margin: 0 auto;
    font-weight: 400;
    text-align: justify;
    font-size: 16px;
    line-height: 42px;
}

.page-bottom .decs-bos .fixBox {
    width: 1200px;
    margin: 12px auto 0;
    text-align: center;
    display: inline-flex;
    justify-content: space-between;
    align-items: flex-start;
}

.page-bottom .decs-bos .fixBox .imgBox-1 {
    width: 54%;
    text-align: justify;
}

.page-bottom .decs-bos .fixBox .imgBox-1 img {
    width: 100%;
    height: auto;
}

.page-bottom .decs-bos .fixBox .videoPart {
    width: 44%;
}

.page-bottom .decs-bos .fixBox .videoPart .video-box1 {
    width: 100%;
}

.page-bottom .decs-bos .sub-text {
    width: 1200px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    text-align: justify;
    color: #333333;
}

.page-bottom .decs-bos .sub-text span {
    font-size: 28px;
    color: #053a95;
    font-weight: 700;
}

.page-bottom .decs-bos .sub-decs {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #bbbbbb;
    text-align: center;
}

.page-bottom .imgBox {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
    box-shadow: inset 0px 4px 9px rgba(0, 0, 0, 0.05);
}

.page-bottom .imgBox .sub-title {
    width: 1200px;
    margin: 0 auto 30px;
    text-align: left;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #bbbbbb;
}

.page-bottom .imgBox .sub-img {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .imgBox .sub-img img {
    width: 216px;
}

.page-bottom .imgBox img {
    width: 1000px;
}

.page-bottom .backColor {
    background-color: #e5e5e5;
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background: url(../images/Industrial-back.png) left center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-bottom .decs-bos {
        padding: 20px 0;
    }

    .page-bottom .decs-bos .decs {
        width: 100%;
        font-size: 14px;
        line-height: 42px;
        padding: 0 20px;
    }

    .page-bottom .decs-bos .fixBox {
        width: 100%;
        margin: 12px auto 0;
        text-align: center;
        display: block;
    }

    .page-bottom .decs-bos .fixBox .imgBox-1 {
        width: 100%;
        margin: 0px auto 30px;
        text-align: center;
    }

    .page-bottom .decs-bos .fixBox .imgBox-1 img {
        width: 100%;
        height: auto;
    }

    .page-bottom .decs-bos .fixBox .videoPart {
        width: 100%;
        padding: 0 16px;
    }

    .page-bottom .decs-bos .fixBox .videoPart .video-box1 {
        width: 100%;
    }

    .page-bottom .decs-bos .imgBox-1 {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .decs-bos .imgBox-1 img {
        width: 100%;
        height: 100%;
    }

    .page-bottom .decs-bos .sub-text {
        width: 100%;
        padding: 0 20px;
        font-size: 14px;
        margin-bottom: 10px;
    }

    .page-bottom .decs-bos .sub-text span {
        font-size: 18px;
    }

    .page-bottom .decs-bos .sub-decs {
        font-size: 14px;
        line-height: 18px;
    }

    .page-bottom .imgBox {
        padding: 20px;
    }

    .page-bottom .imgBox .sub-title {
        width: 100%;
        font-size: 14px;
        line-height: 18px;
    }

    .page-bottom .imgBox .sub-img {
        width: 100%;
        display: block;
    }

    .page-bottom .imgBox .sub-img img {
        width: 100%;
    }
}